/*
###
NFBC Baseball
Date Created: 02/02/11
Author: Michael Edelnant | Interactive Designer
Company: STATS LLC
Description: This file should only be defining images & colors for NFBC Baseball after IMPORTS. There should be no definition of width/height/font etc.
###
*/

/*Import Template CSS Files
#####################*/
@import url('/css/nfc/base.css');/* 			<-- Includes reset.css */
@import url('/css/nfc/forms.css');/* 			<-- All gForm definitions reside in this file. No Overrides allowed! */
@import url('/css/nfc/buttons.css');/* 		<-- All btn definitions reisde in this file. Only image and color overrides allowed if necessary! */
@import url('/css/nfc/tables.css');/* 			<-- All table definitions reisde in this file. Only image and color overrides allowed if necessary! */
@import url('/css/nfc/leagueHome.css');/* 	<-- Added:02/16/11 by ME - Custom Gen Styles carried over from Family Fantasy League Home  */
@import url('/css/nfc/main.css'); /* 			<-- All global template definitions reside in this file. Only image and color overrides allowed! */
/*####################
End Import*/




#siteMain a,
#siteMain a:link,
#siteMain a:hover,
#siteMain a:visited {color: #4F7BBC; text-decoration: none;}
#siteMain a:hover {text-decoration: underline;}


#siteMain.insidePage a,
#siteMain.insidePage a:link,
#siteMain.insidePage a:hover,
#siteMain.insidePage a:visited {color: #4F7BBC; text-decoration: none;}
#siteMain.insidePage a:hover {text-decoration: underline;}


/*Headings*/
#siteMain.insidePage .sfs_pageTitle,
.contestBlock h4, .contestBlock h5 {color: #284775;}
#siteLoginTab a { color: #4F7BBC;}

/*Top Bar*/
#siteTopBar {background: url(/images/nfc/nffc/topBarTile_x.gif) 0 0 repeat-x !important; border-color: #2F5085;}
#siteTopBar .siteTopBarContent,
#siteTopBar .siteTopBarContent ul li a{
    border-color: #4F7BBC;
}


/*Top Bar Links*/
#siteTopBar .siteTopBarContent ul li a.siteFootball {background-image: url(/images/nfc/nffc/siteJumpLinksBg.png);}
#siteTopBar .siteTopBarContent ul li a.siteBaseball {background-image: url(/images/nfc/nffc/siteJumpLinksBg.png);}
#siteTopBar .siteTopBarContent ul li a.siteBasketball {background-image: url(/images/nfc/nffc/siteJumpLinksBg.png);}
#siteTopBar .siteTopBarContent ul li a:hover.siteFootball {background-image: url(/images/nfc/nffc/siteJumpLinksBg.png);}
#siteTopBar .siteTopBarContent ul li a:hover.siteBaseball {background-image: url(/images/nfc/nffc/siteJumpLinksBg.png);}
#siteTopBar .siteTopBarContent ul li a:hover.siteBasketball {background-image: url(/images/nfc/nffc/siteJumpLinksBg.png);}

/*Inactive Top Bar Links*/
#siteTopBar .siteTopBarContent ul li a.siteFootball.sfs_inactive {background-image: url(/images/nfc/nffc/siteJumpLinksBg_inactive.png);}
#siteTopBar .siteTopBarContent ul li a.siteBasketball.sfs_inactive {background-image: url(/images/nfc/nffc/siteJumpLinksBg_inactive.png);}
#siteTopBar .siteTopBarContent ul li a:hover.siteFootball.sfs_inactive {background-image: url(/images/nfc/nffc/siteJumpLinksBg_inactive.png);}
#siteTopBar .siteTopBarContent ul li a:hover.siteBasketball.sfs_inactive {background-image: url(/images/nfc/nffc/siteJumpLinksBg_inactive.png);}

/*Header*/
header{background-image: url(/images/nfc/nffc/mastheadBg2.png);}
header h1 a {background-image: url(/images/nfc/nffc/siteLogo.png);} /* NFFC_10Years siteLogo.png */

/*Global Team Info*/
#sfs_globalTeamInfo {background: #2D4E81;}



/* Main Countdown to Draft Day*/
#siteCountDownClock {background-image: url(/images/nfc/nffc/mainSiteCountDownBg.png); display: none;}

/*Main Countdown to Opening Day
#siteCountDownClock {background-image: url(/images/nfc/nffc/mainSiteCountDownBg_openingDay.png);}*/

/*Navigation*/
nav{background-image: url(/images/nfc/nffc/navBarTile_x.gif);}
nav ul{margin:0;padding:0;}
nav ul li{border-right-color:#04320a;}
nav ul li a{border-right-color: #4F7BBC; overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
nav ul li ul li {border-right: none;}

h2.win100000 span {display: block;height: 46px;background: url(/images/nfc/win100000.png) 0 0 no-repeat;text-indent: -9999px;}

/*Tables*/
table.sfs_gTable td.boxTitle, 
table.sfs_gTable td.boxTitleL, 
table.sfs_gTable td.boxTitleR, 
table.sfs_gTable th {
    background: url("/images/nfc/nffc/tables/boxTitle_x.gif") repeat-x scroll 0 0 #2B4A7C !important;
    border-bottom: 1px solid #2B4A7C !important;
    border-right: 1px solid #2B4A7C !important;
}
	/*Prize tables on rules pages*/
	.sfs_rulesPrizeTable table.sfs_gTable td.boxTitle, 
	.sfs_rulesPrizeTable table.sfs_gTable td.boxTitleL, 
	.sfs_rulesPrizeTable table.sfs_gTable td.boxTitleR, 
	.sfs_rulesPrizeTable table.sfs_gTable th {
		background: url("/images/nfc/nffc/tables/boxTitle_x_grey2.gif") repeat-x scroll 0 0 #888 !important;
		border-bottom: 1px solid #595959 !important;
		border-right: none !important;
		border-top: 1px solid #595959 !important;
	}
	.sfs_rulesPrizeTable table.prizeTable {color:#fff !important; background: none !important;border:1px solid #454545;}
	.sfs_rulesPrizeTable table.sfs_gTable tr.sfs_even td {background:#777 !important; border: none !important;}
	.sfs_rulesPrizeTable table.sfs_gTable tr.sfs_odd td {background:#666 !important; border: none !important;}

/*Tabs*/
.tabModule li {background: url(/images/nfc/nffc/tabs/tabLeft_darkBg.gif) left top no-repeat;}
.tabModule li a {background: url(/images/nfc/nffc/tabs/tabRight_darkBg.gif) right top no-repeat;}

/*Footer*/
footer a, footer a:link, footer a:visited, footer a:hover,
footer a, footer a:link, footer a:visited, footer a:hover {color: #4F7BBC;}

/*League Home*/
.sfs_genPanel h3 {background: #2C4C7F url(/images/nfc/nffc/tables/boxTitle_x.gif) 0 0 repeat-x;}
.sfs_genPanel .sfs_genPanelFooter {border-bottom: 3px solid #2C4C7F;}

/*Choose Draft*/
.sfs_chooseDraft table td a:hover img {border-color: #284674;}

nav ul li div.sfs_customColumnDrpDown {background: #000; width: 504px; position: absolute; top: 39px; left: 0;}
nav ul li div.sfs_customColumnDrpDown ul {top: 0; left: 0;position: relative; float: left; width: 250px;}

/*Hide SubMenus & Trigger Display when parent is hovered*/
nav ul li div.sfs_customColumnDrpDown {display: none;}
nav ul li:hover div.sfs_customColumnDrpDown {display: block;}



/*Live Scoring*/

#sfs_liveScoreBoard {background: #025b95;padding: 5px;}
#sfs_liveScoreBoard_inner {background: url(http://cache-fantasy.stats.com/broadshoulders/images/scoreBoardTile_x.gif) 0 0 repeat-x;height: 59px;border: 1px solid #1189d7;}
#sfs_liveScoreBoard table td {vertical-align: middle !important;height: 55px;}
.sfs_lsb_score {font-size: 30px;color: #ffd800;font-weight: bold;}
.sfs_liveSb_shadow {height: 55px;border: 2px solid #173C5F;}
.sfs_lsbVs_shield {text-align: center;width: 100px;background: #025B95;color: #fff;font-weight: bold;font-size: 40px;border-left: 2px solid #000;border-right: 2px solid #000;}
.sfs_lsbVs_shield div {border: 1px solid #1189D7;height: 53px;}
.sfs_lsb_team {font-size: 25px;color: #fff;}

#ffsLiveScoring .columnTxt {

}
#ffsLiveScoring .gTable {
	margin: 0 0 10px 0 !important;
}
#ffsLiveScoring .boxTitleBG .boxTitle {
	background: url("/images/nfc/nffc/tables/boxTitle_x.gif") repeat-x scroll 0 0;
	padding: 8px 10px;
}
#ffsLiveScoring .gTable td td{
	padding: 5px 10px;
}

#ffsLiveScoring .columnTitleBG td#awayTeamNameTop,
#ffsLiveScoring .columnTitleBG td#homeTeamNameTop,
#ffsLiveScoring .columnTitleBG td#awayTeamScoreTop,
#ffsLiveScoring .columnTitleBG td#homeTeamScoreTop,
#ffsLiveScoring .columnTitleBG .columnTitle{
	background: url("/images/nfc/tables/columnTitle_x.gif") repeat-x scroll 0 0;
}
/*Large Font Size request 09/06/11 ME */
#ffsLiveScoring .columnTitleBG td#awayTeamNameTop,
#ffsLiveScoring .columnTitleBG td#homeTeamNameTop,
#ffsLiveScoring .columnTitleBG td#awayTeamScoreTop,
#ffsLiveScoring .columnTitleBG td#homeTeamScoreTop {
	font-size: 25px !important;
}
/*#ffsLiveScoring .columnTitleBG td#awayTeamNameTop,
#ffsLiveScoring .columnTitleBG td#homeTeamNameTop,
#ffsLiveScoring .columnTitleBG td#awayTeamScoreTop,
#ffsLiveScoring .columnTitleBG td#homeTeamScoreTop {display: none;}*/


div#ffsLiveScoring #homeTeamActive, div#ffsLiveScoring #awayTeamActive, div#ffsLiveScoring #awayTeamBench, div#ffsLiveScoring #homeTeamBench {
    border: 1px solid #ccc;
}
div#ffsLiveScoring #homeTeamActive td, div#ffsLiveScoring #awayTeamActive td, div#ffsLiveScoring #awayTeamBench td, div#ffsLiveScoring #homeTeamBench td {
    border-bottom: 1px solid #CCCCCC;
}

html #sfs_liveScoreBoard #awayTeamScoreTop,
html #sfs_liveScoreBoard #homeTeamScoreTop {
	font-size: 25px !important;
}


/*LiveScoring Version 2*/
#sfs_LiveScoring.v2 {
	position: relative;
}

.sfs_liveScoringLoader {
	font-size: 35px;
	text-transform: uppercase;
	color: #ccc;
	text-align: center;
	line-height: 50px;
	margin: 0 0 10px 0;
	display: none;
}
#sfs_LiveScoring.v2 #LiveScoringTable {}
#sfs_LiveScoring.v2 #LiveScoringTable .spacer {width: 10px;}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable {
	border: 1px solid #ccc;
	margin: 0 0 5px 0;
}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable td {
	border-bottom: 1px solid #ccc;
}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .boxTitle {
	font-size: 20px !important;
	color: #fff;
	background: url("/images/nfc/nffc/tables/boxTitle_x.gif") repeat-x scroll 0 0;
	padding: 10px 10px;
	position: relative;
}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .boxTitle {vertical-align: middle;}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .boxTitle h2 {
margin: 0;
padding: 0;
font-weight: normal;
font-size: 20px;
line-height: 15px;
text-shadow: 0 0 5px rgba(0,0,0,.5);
}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .boxTitle .overallScore {
	font-size: 30px;
	color: #fff;
	text-shadow: 0 0 5px rgba(0,0,0,.5);
}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .boxTitle .overallMinRemaining {
	font-size: 11px;
}



#sfs_LiveScoring.v2 #LiveScoringTable .teamTable.inTheLead .boxTitle {background: url("/images/nfc/nffc/tables/boxTitle_inTheLead_x.gif") repeat-x scroll 0 0;}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable.behindTheLead .boxTitle {background: url("/images/nfc/nffc/tables/boxTitle_behindTheLead_x.gif") repeat-x scroll 0 0;}

#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper {
	position: relative;
	padding: 5px 72px 5px 54px;
	font-family: Verdana, Arial, Sans-serif !important;
}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper h3 {
	margin: 0;
	padding: 0;
	position: absolute;
	height: 60px;
	background: transparent;
	width: 40px;
	left: 5px;
	top: 0;
	display: table;
	overflow: hidden;
}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper h3 strong {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	margin: 0 auto;
	text-align: center;	
}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper h3 strong span {
	height: 60px;
	line-height: 1;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Sans-serif !important;
	color: #284775 !important;		
}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper h5 {
	margin: 0 0 0px 0;
	padding: 0;
	font-weight: normal;
	font-size: 15px;
	font-family: Verdana, Arial, Sans-serif !important;
	text-shadow: 0 1px 1px rgba(0,0,0,.15);
}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper h5 strong {
	font-weight: normal;
}

#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper h5 {vertical-align: inherit;}

#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper p {
	margin: 0;
	padding: 0;
	line-height: 15px;
	font-size: 11px;
}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper p span {
	display: block;
	background: transparent;
	height: 12px;
	line-height: 12px;
	padding: 2px 0;
}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper span.pScore {
	font-size: 25px;
	font-weight: normal;
	color: #284775 !important;
	position: absolute;
	right: 10px;
	top: 5px;
}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper span.pMinRemaining {
	position: absolute;
	top: 40px;
	right: 10px;
	font-size: 10px;
} 
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper p.gameDetails .playerStatLine {display: inline-block;}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper p.gameDetails {display: block; position: relative;}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable .pCardWrapper .pBanner {
	display: inline-block;
	height: 15px;
	line-height: 15px;
	text-align: center;
	font-size: 10px;
	color: #fff;
	width: 100px;
	padding: 1px 2px;
	margin: 0 5px;
	background: transparent;
	text-decoration: none;
	position: absolute;
	right:0;
	top: 0;
}

#sfs_LiveScoring.v2 #LiveScoringTable .teamTable tr td {
	height: 5px !important;
	margin: 0;
	padding: 0;
}

#sfs_LiveScoring.v2 #LiveScoringTable .teamTable tr:nth-child(odd) td {background: #ececec;}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable tr:nth-child(odd) td .pCardWrapper {border-color: #ececec;}


#sfs_LiveScoring.v2 #LiveScoringTable .teamTable tr.columnTitleBG td.columnTitle {
	font-size: 15px;
	color: #fff;
	background: url("/images/nfc/nffc/tables/columnTitle_x.gif") repeat-x scroll 0 0 !important;
	padding: 10px 10px;
}

#sfs_LiveScoring.v2 #LiveScoringTable .teamTable tr td .pCardWrapper.possesion,
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable tr:nth-child(odd) td .pCardWrapper.possesion{border-color: #4F6123 !important;}

#sfs_LiveScoring.v2 #LiveScoringTable .teamTable tr td .pCardWrapper.possesion .pBanner {background: #4F6123;}

#sfs_LiveScoring.v2 #LiveScoringTable .teamTable tr td .pCardWrapper.redZone,
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable tr:nth-child(odd) td .pCardWrapper.redZone {border-color: #B40101 !important;}
#sfs_LiveScoring.v2 #LiveScoringTable .teamTable tr td .pCardWrapper.redZone .pBanner {background: #B40101;}



/*LiveScoring Chat Module*/
.sfs_liveScoringChatModule {
	overflow: hidden;
	border: 2px solid #26426D;
}
.sfs_liveScoringChatModule h2 {
	background: url("/images/nfc/nffc/tables/boxTitle_x.gif") repeat-x scroll 0 0 #2B4A7C !important;
	margin: 0;
	padding: 0 10px;
	line-height: 35px;
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	text-shadow: 0 0 5px rgba(0,0,0,.5);
}

.sfs_liveScoringChatModule .sfs_chatWindow,
.sfs_liveScoringChatModule .sfs_chatUserList {
	display: block;
	float: left;
	overflow: hidden;
	border-bottom: 1px solid #26426D;
}
.sfs_liveScoringChatModule .sfs_chatWindow .sfs_wrap,
.sfs_liveScoringChatModule .sfs_chatUserList .sfs_wrap {
	height: 190px;
	overflow: auto;
	padding: 5px 5px;
}

.sfs_liveScoringChatModule .sfs_chatWindow {
	width: 75%;
	background: transparent;
}
.sfs_liveScoringChatModule .sfs_chatWindow .sfs_wrap {
	border-right: 1px solid #26426D;
}

.sfs_liveScoringChatModule .sfs_chatWindow .sfs_wrap .bubble {
	padding: 7px 10px;
	background: #ececec;
	color: darkGray;
	border-radius: 3px;
	margin-bottom: 5px;
	border: 1px solid darkGray;
}

.sfs_liveScoringChatModule .sfs_chatWindow .sfs_wrap .bubble.chatMessage {
	background: #C9E5FF;
	color: #5982C3;
	border-color: #8EAECE;
}
.sfs_liveScoringChatModule .sfs_chatWindow .sfs_wrap .bubble.sysMessage {
	background: #B5E7AB;
	color: #2D6126;
	border-color: #73A572;
}
.sfs_liveScoringChatModule .sfs_chatUserList {
	width: 25%;
	background: transparent;
}
.sfs_liveScoringChatModule .sfs_chatUserList h2 {
	border-left: 1px dotted #fff;
}
.sfs_liveScoringChatModule .sfs_chatUserList ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sfs_liveScoringChatModule .sfs_chatUserList ul li {
	border-bottom: 1px dotted #26426D;
	display: block;
	line-height: 20px;
	padding: 5px 0;
}

.sfs_liveScoringChatModule .sfs_chatControls {
	clear: both;
	padding: 10px;
}
.sfs_liveScoringChatModule .sfs_chatControls input[type="text"] {
	width: 80%;
	padding: 5px;
	font-size: 18px;
}

.sfs_LiveScoringLegend {
	margin: 0;
	padding: 0;
	list-style: none;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: relative;
	overflow: hidden;
}

.sfs_LiveScoringLegend li {
	float: right;
	line-height: 35px;
	padding: 10px 10px 10px 0;
}

.sfs_LiveScoringLegend li span {
	display: block;
	float: left;
	width: 25px;
	height: 25px;
	border: 5px solid #ccc;
	margin: 0 5px 0 0;
}

.sfs_LiveScoringLegend li.sfs_inPossesion span {
	border-color: #4F6123;
}
.sfs_LiveScoringLegend li.sfs_inRedZone span {
	border-color: #B40101;
}

/*sfs_ticker*/
/* You can alter this CSS in order to give Smooth Div Scroll your own look'n'feel */

/* Invisible left hotspot */
div.scrollingHotSpotLeft{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	width: 20px;
	height: 100%;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background: #244579;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	cursor: url(/images/nfc/nffc/smoothDiv/cursors/cursor_arrow_left.png), url(/images/nfc/nffc/smoothDiv/cursors/cursor_arrow_left.cur),w-resize;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible{				
	background-repeat: no-repeat;
	background: #244579;
	border-right: 1px solid #244579;
}

/* Invisible right hotspot */
div.scrollingHotSpotRight{
	width: 20px;
	height: 100%;
	background: #244579;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url(/images/nfc/nffc/smoothDiv/cursors/cursor_arrow_right.png), url(/images/nfc/nffc/smoothDiv/cursors/cursor_arrow_right.cur),e-resize;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible{
	background-image: url(/images/nfc/nffc/smoothDiv/arrow_right.gif);
	background-color: #fff;
	background-repeat: no-repeat;
	background: #244579;
	zoom: 1;
	border-left: 1px solid #244579;
}

/*Dynamic Elements*/
div.scrollWrapper{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea{
	position: relative;
	width: auto;
	height: 100%;
	overflow: hidden;
}
/*	<!-- Styles for my specific scrolling content -->*/
.sfs_ticker {
	width: 916px;
	font-size: 10px;
	font-family: verdana, arial, sans-serif;
	margin-bottom: 10px;
}

/*shsTickerNav*/
.sfs_ticker .sfs_tickerNav {
	width: 100%;
	overflow: hidden;
	position: relative;
	list-style: none;
	background: #264677;
	border: 1px solid #264677;
	margin: 0 0 2px 0;
	padding: 0 42px 0 0;
	border-radius: 5px;
}
.sfs_ticker .sfs_tickerNav li {
	float: left;
	display: block;
	text-align: center;
	padding: 5px 5px;
}
.sfs_ticker .sfs_tickerNav li a {
	text-transform: uppercase;
	color: #fff !important;
	text-decoration: none;
}
.sfs_ticker .sfs_tickerNav li a:hover {
	text-decoration: underline;
}

.sfs_ticker .sfs_tickerNav li:last-child {
	position: absolute;
	top: 0;
	right: 0;
}

.sfs_ticker .sfs_tickerScrollable{
	background: #ececec;
	width:100%;
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0 21px;
	border: 2px solid #264677;
	border-radius: 5px;
}
.sfs_ticker .sfs_tickerScrollable li {
	float: left;
	list-style: none;
	position: relative;
	padding: 5px 5px 5px 0;
}
.sfs_ticker .sfs_tickerScrollable li:first-child {
}


/*Board styling*/
.sfs_ticker .sfs_tickerBoardModule {
	border: 2px solid #264677;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,.25);
}
.sfs_ticker .sfs_tickerBoardModule table {width: 100%;}
.sfs_ticker .sfs_tickerBoardModule table tr td {
	padding: 2px 2px;
	/*border-right: 1px solid #000;*/
	border-bottom: 1px solid #ccc;
	line-height: 17px;
	vertical-align: middle !important;
}
.sfs_ticker .sfs_tickerBoardModule table tr td:first-child {
	padding: 0 15px 0 5px;
}
.sfs_ticker .sfs_tickerBoardModule table tr td:last-child {
	border-right: none;
	padding: 0 15px 0 5px;
	text-align: right;
}

.sfs_ticker .sfs_tickerBoardModule table tr:last-child td {
	border-bottom: none;
}
.sfs_ticker .sfs_tickerBoardModule p {
	margin: 0;
	padding: 2px 5px;
	text-align: center;
	border-top: 1px solid #264677;
	background: #264677;
	color: #fff !important;
}
.sfs_ticker .sfs_tickerBoardModule p a {
	color: #fff !important;
}




/*Golf*/
.sfs_ticker .sfs_tickerBoardModule.shsGolf table tr td {
	border: none;
}
.sfs_ticker .sfs_tickerBoardModule.shsGolf table tr:first-child td {padding: 3px 2px 0 2px;}
.sfs_ticker .sfs_tickerBoardModule.shsGolf table tr:last-child td:first-child {
	padding: 0px 2px 6px 22px;
}
.sfs_ticker .sfs_tickerBoardModule.shsGolf table tr td:last-child {padding: 2px 5px 0px 2px;}

/*Tennis*/
.sfs_ticker .sfs_tickerBoardModule.shsTennis table tr td:last-child {
	font-weight: bold;
}


/*Event*/
.sfs_ticker .sfs_tickerBoardModule.shsEvent table tr td {border: none;}
.sfs_ticker .sfs_tickerBoardModule.shsEvent table tr:first-child td {padding: 14px 10px 0px 10px; font-weight: bold;}
.sfs_ticker .sfs_tickerBoardModule.shsEvent table tr:last-child td {padding: 0px 10px 14px 10px;} 


/*Throw Away*/
.sampleLib {list-style: none;}
.sampleLib li {
	float: left;
	display: block;
	padding: 5px 5px;	
}

/*Widget Override*/
#shsMiniBody tr.shsTableTtlRow td {background: url(/images/nfc/nffc/tables/boxTitle_x.gif) repeat-x scroll 0 0 transparent !important; }
#shsMiniBody tr.shsTableSubttlRow td {
	color: #3F6DB6 !important;
}

.inline.error{display:block; padding-bottom:2px;}
.inline.error input {margin:0; padding:0; vertical-align:middle;}


.outsidePage ul li p a {color: #fff !important; text-decoration: underline !important;}

/*My Teams*/
.sfs_pageTitle.myTeamsTitle span {font-family:Verdana, Arial, Sans-serif;font-size: 12px;font-weight: normal;margin: 5px 0 0 10px;}

